Affected packages

Packages affected by glibc-all-langpacks upgrade from 2.39-2.fc40 to 2.39.9000-3.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
bash build 1 3 months ago
python3.13 build 1 3 months ago
rubygem-mechanize build 1 3 months ago
python2.7 build 1 3 months ago
python3.6 build 1 3 months ago
python3.8 build 1 3 months ago
python3.9 build 1 3 months ago
python3.10 build 1 3 months ago
python3.11 build 1 3 months ago
python3.11 build 1 3 months ago
python3.12 build 1 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by glibc-all-langpacks upgrade from 2.39-2.fc40 to 2.39.9000-3.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.